DPRG
DPRG List  



[DPRG] Re: Stamp II

Subject: [DPRG] Re: Stamp II
From: Ralph Tenny rten at metronet.com
Date: Tue Nov 27 21:25:19 CST 2001

Dan:
Those versions only run on Windows 95 or above; I have W3.1.
Ralph

On Tue, 27 Nov 2001, Dan Creagan wrote:

> If you have 4.0 (or any 4.xx) upgrade Acrobat. 4.0 won't read the newer
> files. I just checked with 5.0 and it works. 5.0 reader is a free download.
> 
> Dan
> 
> -----Original Message-----
> From: dprglist-admin at dprg.org [mailto:dprglist-admin at dprg.org]On Behalf
> Of Ralph Tenny
> Sent: Tuesday, November 27, 2001 2:04 PM
> To: Chuck McManis
> Cc: dprglist at dprg.org
> Subject: Re: [DPRG] Re: Stamp II
> 
> 
> Chuck:
> Acrobat reader is installed and working fine; I can read the CD, which
> doesn't have the info. I can't read from the site.
> Ralph
> 
> On Tue, 27 Nov 2001, Chuck McManis wrote:
> 
> > At 10:00 AM 11/27/01, Ralph Tenny wrote:
> > >Erick:
> > >Maybe you missed this: each time I try to download from that site, the
> > >download runs to 99% and then aborts with the message "Unable to launch
> > >application. Unable to locate the application."
> > >Ralph
> >
> > That is because you don't have Acrobat Reader installed, or it is
> installed
> > incorrectly on your system. I suggest it may be easiest if you call
> > Parallax on the telephone and order a printed copy of the manual.
> >
> > _______________________________________________
> > DPRGlist mailing list
> > DPRGlist at dprg.org
> > http://nimon.ncc.com/mailman/listinfo/dprglist
> >
> 
> _______________________________________________
> DPRGlist mailing list
> DPRGlist at dprg.org
> http://nimon.ncc.com/mailman/listinfo/dprglist
> 


More information about the DPRG mailing list